bazinga_geocoder:
    profiling:
        enabled: false
    providers:
        empty:
            factory: Bazinga\GeocoderBundle\ProviderFactory\NominatimFactory
        acme:
            factory: Bazinga\GeocoderBundle\ProviderFactory\NominatimFactory
            options:
                root_url: 'https://nominatim.openstreetmap.org'
                user_agent: 'geocoder-php test_suite'
